import { results } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useResults = function useResults(id) {
  return useTimestampedData(results(id));
};
export default useResults;